Gyachi install problem...???

Larry larryesu at charter.net
Sun Oct 24 17:51:33 UTC 2010


On 10/24/2010 11:19 AM, Cybe R. Wizard wrote:
> On Sun, 24 Oct 2010 10:54:39 -0500
> Larry<larryesu at charter.net>  wrote:
>
>    
>> On 10/23/2010 08:43 PM, Basil Chupin wrote:
>>      
>>> On 24/10/2010 12:04, Larry wrote:
>>>
>>>        
>>>> *Is there anyone that has installed GYACHI on LUCID, I have
>>>> installed it before, yet now I am having a very hard time trying
>>>> to get it to install this time with Lucid...???
>>>>
>>>> You would think that it would have everything that is needed in
>>>> a .deb file or a .tgz file, but that is not the case...
>>>>
>>>> Like I said, I have done it once before, but where I got the info
>>>> from, I now do not remember, yet it was not all that hard too
>>>> install...
>>>>
>>>> Now it is, so any help on this would be very much appreciated...
>>>>
>>>> Thanks Larry
>>>>
>>>>          
> [snip]
>
> How to get a Lucid .deb:
> https://launchpad.net/~loell/+archive/ppa
>
> Cybe R. Wizard
>    
*I've been at this URL, yet when I try too use the ppa, I get an error, 
attached you will see what I am getting...
Also what does it mean here >>>
*Replace |ppa:user/ppa-name| with the PPA's location that you noted 
above. ???

*Any help on would be appreciated...

Thanks Larry
*

-- 
Powered by Debian/GNU/Linux
by Ubuntu ver 10.4 Ultimate Edition 2.7
73 de Larry/wd9esu 34yr's A.R.O.

Reg# Linux User 484593

"This is Linux Country,
on a quiet night you can hear
WINDOZE ! Systems REBOOTING !!"

GPG Fingerprint: A4D2 BFC2 B21B 8F7A C336 EFDC 7039 3CA5 3332 076E
Public Key available from subkeys.pgp.net






More information about the ubuntu-users mailing list